<div class="container-fluid">
    <div class="row">
        <div class="col-12 manager-logo-header header-with-text">
            <div class="logo">
                <img src="" alt="">
            </div>
        </div>
        <button class="btn btn-add-rest" (click)="linkAddRestaurant()">Agregar un restaurante <img src="/assets/icono-mas.png"></button>
    </div>
</div>

<div class="container-fluid my-rest-list">
    <div class="row">
        <div class="col-md-6 col-lg-6 col-sm-10 col-xs-10 mx-auto">
            <h3 class="purple-text">Mis restaurantes</h3>
            <p class="purple-text">En este espacio podrás crear restaurantes, personalizar menus, agregar sucursales, crear, y administrar ofertas, promociones y mucho mas.</p>
            <!-- restaurant item -->
            <div class="card rest-card" *ngFor="let item of [1,2]">
                <div class="row g-0">
                    <div class="col-3">
                        <img src="{{item}}">
                    </div>
                    <div class="col-6">
                        <div class="card-body">
                            <h5 class="card-title">{{'titlee here'}}</h5>
                            <p class="card-text">{{'subtitle'}}</p>
                            <p class="card-text"><small class="text-muted">25 productos/1 catálogos</small></p>
                        </div>
                    </div>
                    <div class="col-3 rest-card-btnbox">
                        <div class="btn-group" >
                            <button type="button" class="btn btn-default" (click)="adminRestaurant(item)" title="Administrar"><i class="fa fa-eye"></i></button>
                            <!--button type="button" class="btn" (click)="Editar(item)"><i class="fa fa-edit"></i></button>
                            <button type="button" class="btn" (click)="EliminarSucursal(item)"><i class="fa fa-trash"></i></button-->
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- end modal 'agregar sucursal' -->
        <div class="col-1 offset-11">
            <button class="btn btn-info">?</button>
        </div>
    </div>

</div>